@charset "utf-8";
#bknop,#botlogos2,#bott,#bottext,#botth,#ema,#filter,#ilist,#kasmain,#kasnl,#kasnl2,#kasp2,#kaspay,#kasudata,#kasuserarea,#klav,#klbox,#kldiv,#lnav,#maildata,#main,#mbp2,#minfo,#mkwbuts,#mkwbuts2,#msg,#msgikl,#subbot,#tmbp,#top1,#top3a,#top3am,#totop,#ttop,#verzendtxt,#vzktot,.aok,.aokp,.artcode2,.bankbuts,.below,.botlogos,.botlogos3,.box,.box2,.box3,.boxtemp,.bwinfo,.bwpic,.bwpic2,.closef,.euuk,.euukon,.fbut,.fbutoff,.fbuton,.fibut,.fibut2,.fihead,.fopties,.h1sub,.idlog,.infolink,.infotxt,.ipr,.irow,.ismall,.j1,.j3,.j4,.j5,.j6,.j7,.j8,.kasaantal,.kasart3,.kasbedrag,.kasbox,.kasokleft,.kasokright,.kasp,.kaspdiag,.kaspic,.kasprijs,.kasrow,.kasrowx,.kassmall2,.kassmall3,.kassmall4,.kassubbox,.kastopaantal,.kastopbedrag,.kastoppic,.kastopprijs,.kastoprow,.kastotbedrag,.kastotbox,.kastottext,.keuzes,.kiesbank,.klkstn,.kltxt,.ksp,.linkgr,.mailalt,.med,.medtxt,.mkmain,.mkwhead,.mkwmid,.mkwp,.mkwtab,.mkwtab2,.mkwtab3,.mlink,.mlinkhead,.mlinkoff,.msgdiag,.msgi,.msgtext,.msgtextid,.mv,.mvtxt,.n1,.n3,.n4,.nojava,.omsb2,.omsp,.papr,.prow1a,.rad,.rad2,.radon,.radon2,.siten,.siten2,.siten3,.subtxt,.tempmsg,.verzendkstn,.verzendkstn2,.verzendtxtok,.vzkbox,.vzkinfo,.vzkinfo2,.vzkspace,.wboo,.wbzn,.wis,.wisb,.znaa{position:relative;}
#divh,#filt0,#filt1,#filt2,#filt3,#filt4,#filt5,#filt6,#test,#test2,.artno,.ib,.ib5,.ibd,.ipic,.ipicc,.itext2,.itpic,.kasart,.kasart2b,.mattxt,.mkb,.ok,.oop,.rb,.rb2,.sluiten,.sluiten2{position:absolute;}
a:active,a:link,a:visited,#kasudata select,#klav,#msg,#msgikl,.apaar,.artno,.below,.box3,.boxkl,.boxtemp,.ismall,.it,.itext2,.iti,.kassmall2,.kassmall3,.mailalt,.mattxt,.medtxt,.mkitxt,.msgi,.pvert2,.wboo,.znaa{color:#496895;}
article,aside,figure,li,section,ul,.gap,.infolink,.mlink,.mlinkhead,.mlinkoff{display:block;}
a:link,#mbp2,.ismall,.j6,.j7,.j8,.kasinput,.kassel,.kassmall2,.kassmall3,.mailh,.mlinkoff,.n4,.ok,.udata{font-weight:normal;}
a:hover,input,label,#bknop,#ema,#mbp2,#tmbp,#ttop,.bankbuts,.bwinfo,.closef,.divinfol:hover,.euuk,.euukf,.euukon,.euukonf,.fbut,.fbutoff,.fbuton,.fibut,.fibut2,.ib,.infolink,.j1,.j3,.j4,.j5,.j6,.j7,.j8,.medshare,.mkb,.mlink,.n1,.n3,.n4,.ok,.rad,.rad2,.radon,.radon2,.sluiten,.sluiten2,.wis{cursor:pointer;}
a:hover,body,h3,input,textarea,#filt0,#filt1,#filt2,#filt3,#filt4,#filt5,#filt6,#kasudata select option,#kasuserarea,.divinfol:hover,.euuk,.euukf,.euukon,.euukonf,.fbut,.fbutoff,.fbuton,.fihead,.headart,.infotxt,.kasinput,.kassel,.kassmall4,.kastottext,.mkb,.mkwh,.mkwh2,.mkwp,.mvtxt,.sel,.udata,.udata3,.vzkinfo2{color:#003366;}
a:hover,a:link,.divinfol:hover,.mlink,.mlinkoff{text-decoration:none;}
a:hover,.divinfol:hover{background:#9aee7f;}
body,#bottext,#klav,#lnav,.box,.fihead,.infotxt,.mv{text-align:left;}
body,#divh,#main,.kasbox{height:100%;}
body,#filt0,#filt1,#filt2,#filt3,#filt4,#filt5,#filt6,#test{background:#C0D3F6;}
body,#kasuserarea,#mkwbuts,#top3a,#top3am,.apaar,.infotxt,.kiesbank,.nojava{margin-left:auto;margin-right:auto;}
body{top:.2rem;}
form,h1,h2,h3,h4,input,li,p,ul,#bott,#filt0,#kasudata input,#kasudata select,#kasudata select option,.h1sub,.kasaantal,.udata,.udata3{margin:0rem;}
form,h1,h2,h3,h4,input,li,ul,#bott,#botth,#kasudata select,#kasudata select option,#main,.bwinfo,.h1sub,.kasaantal,.rad,.rad2,.radon,.radon2,.udata,.udata3,.wis,.wisb{padding:0rem;}
h1,h4{color:#f8f2e5;}
h1{font-size:2.4rem;}
h2,#bottext,#h1a a:hover,#minfo,.h1sub,.kastoprow,.mlinkhead{color:#ffffff;}
h2,input,textarea,#bottext,#ema,#ilist,#kasmain,#kasudata,#klav,#lnav,#minfo,#subbot,#test,#test2,#tmbp,#totop,.aok,.aokp,.below,.box3,.boxkl,.infotxt,.ipr,.irow,.ismall,.it,.iti,.j6,.j7,.kasokleft,.kasokright,.kassubbox,.mkwa,.msgi,.rb,.rb2,.udata3,.verzoek{font-size:1.4rem;}
h3,#top3a,.artcode2,.boxtemp{font-size:1.2rem;}
h4,.kastotbedrag,.kastottext,.mkwp{font-size:1.8rem;}
html,input,textarea,.udata,.udata3{font-family:Verdana;}
html{font-size:62.5%;}
img{border:0rem;}
input,#tmbp,.bankbuts,.bwinfo,.euuk,.euukf,.euukon,.euukonf,.fbut,.fbutoff,.fbuton,.ismall,.j4,.j5,.j8,.med,.mlink,.mlinkoff,.n3,.n4,.ok,.wis{height:2rem;}
input,.udata3{border:.1rem solid #dddddd;}
textarea,#botth,.kasbox{padding-top:1rem;}
textarea,#m0,.mailalt,.udata{width:90%;}
textarea,#test,.below,.fbut,.fbutoff,.fbuton,.udata{padding-left:0.5rem;}
textarea,.fopties,.h1sub,.tempmsg,.udata{margin-top:0.2rem;}
textarea{height:16.0rem;white-space:pre-wrap;}
ul{list-style-type:none;}
#bknop,#bott,#bottext,#botth,#ilist,#kasmain,#kasp2,#kaspay,#kasudata,#kasuserarea,#klav,#klbox,#kldiv,#lnav,#main,#msgikl,#subbot,#top1,#totop,#verzendtxt,#vzktot,.bankbuts,.box,.box2,.box3,.boxtemp,.bwpic,.bwpic2,.euuk,.euukon,.fbut,.fbutoff,.fbuton,.fibut,.fibut2,.fihead,.fopties,.h1sub,.idlog,.infolink,.ipic,.ipicc,.irow,.iti,.j1,.kasart3,.kasbox,.kasokleft,.kasokright,.kaspdiag,.kasrow,.kasrowx,.kassmall4,.kassubbox,.kastoprow,.kastotbox,.kastottext,.kiesbank,.kltxt,.linkgr,.mailalt,.med,.medtxt,.mkb,.mkmain,.mkwhead,.mkwmid,.mkwp,.mkwtab,.mkwtab2,.mkwtab3,.msgdiag,.msgtextid,.mv,.n1,.nojava,.omsb2,.prow1a,.rad,.rad2,.radon,.radon2,.siten,.siten2,.siten3,.subtxt,.tempmsg,.verzendtxtok,.vzkbox,.vzkinfo,.vzkinfo2{float:left;}
#bknop,#bott,#ema,#filt0,#filt1,#filt2,#filt3,#filt4,#filt5,#filt6,#kasp2,#kasuserarea,#klbox,#lnav,#mbp2,#test,#test2,#tmbp,#top1,#ttop,.bankbuts,.box,.box2,.box3,.boxkl,.boxtemp,.bwinfo,.closef,.euuk,.euukf,.euukon,.euukonf,.fbut,.fbutoff,.fbuton,.fibut,.fibut2,.ib5,.ibd,.irow,.j1,.j3,.j4,.j5,.j6,.j7,.j8,.kasbox,.kassmall4,.kassubbox,.kastoprow,.kastotbox,.linf2,.linkgr,.mailalt,.med,.mkb,.mkdiv,.mlinkhead,.n1,.n3,.n4,.nojava,.ok,.omsb2,.prow1a,.sluiten,.sluiten2,.vzkbox,.vzkinfo2,.wis{border-radius:.8rem;}
#bknop,#bott,#filt0,#filt1,#filt2,#filt3,#filt4,#filt5,#filt6,#top3a,#top3am,.apaar,.bankbuts,.below,.bwinfo,.closef,.fbut,.fbutoff,.fbuton,.j1,.mkgrid,.mkitxt,.mkwa,.mkwh,.mkwh2,.mkwtab,.mkwtab2,.mkwtab3,.n1,.ok,.rad2,.radon2,.wis,.wisb{text-align:center;}
#bknop,#ema,#kasp2,#kasuserarea,#klbox,#mbp2,#tmbp,#ttop,.apaar,.bankbuts,.below,.box,.box2,.box3,.boxkl,.boxtemp,.bwinfo,.closef,.euuk,.euukf,.euukon,.euukonf,.fbut,.fibut,.fibut2,.irow,.j1,.j3,.j4,.j5,.j6,.j7,.j8,.kasbox,.kassubbox,.kastotbox,.linf,.linf2,.mailalt,.med,.mkb,.mkdiv,.mlinkhead,.n1,.n3,.n4,.nojava,.ok,.omsb2,.rad,.rad2,.sluiten,.sluiten2,.vzkbox,.wboo,.wis,.znaa{box-shadow:.3rem .3rem .5rem rgba(0,0,0,0.1);}
#bknop,#ema,#kasudata input,#kasudata select option,#tmbp,.apaar,.fibut,.j1,.kassmall4,.n1,.wboo{padding-left:.3rem;}
#bknop,#ema,#mbp2,#tmbp,#ttop,.bankbuts,.bwinfo,.closef,.euuk,.euukf,.euukon,.euukonf,.fbut,.fbutoff,.fbuton,.fibut,.fibut2,.infolink,.j1,.j3,.j4,.j5,.j6,.j7,.j8,.mkb,.mlink,.mlinkoff,.n1,.n3,.n4,.ok,.rad,.rad2,.radon,.radon2,.rb,.sluiten,.sluiten2,.wis{-moz-user-select:none;-ms-user-select:none;-webkit-user-select:none;}
#bknop,#ema,#mbp2,#tmbp,#ttop,.bankbuts,.bwinfo,.closef,.euuk,.euukf,.euukon,.euukonf,.fbut,.fbutoff,.fbuton,.fibut,.fibut2,.j1,.j3,.j4,.j5,.j6,.j7,.j8,.mkb,.n1,.n3,.n4,.ok,.sluiten,.sluiten2,.wis{border:.2rem solid #87AFCF;}
#bknop,#ema,#tmbp,.apaar,.fibut,.j1,.kassmall4,.n1,.wboo{padding-right:.3rem;}
#bknop,#top3am,.fbut,.fbutoff,.fbuton{z-index:99;}
#bknop,.j1{background:#edffcd;background-image:linear-gradient(to bottom, #edffcd, #cbfeab);color:#226622;}
#bknop,.msgtextid{margin-top:3rem;}
#bknop{width:20.0rem;padding-top:1.2rem;margin-left:9rem;height:3rem;}
#bknop:hover,#ema:hover,#mbp2:hover,#tmbp:hover,#ttop:hover,.bankbuts:hover,.bwinfo:hover,.euuk:hover,.euukf:hover,.euukon,.euukonf,.fbut:hover,.fbuton,.fibut2:hover,.fibut:hover,.j1:hover,.j3:hover,.j4:hover,.j5:hover,.j6:hover,.j7:hover,.j8:hover,.mkb:hover,.mlink:hover,.mlinkoff,.ok2:hover,.ok:hover,.rad2:hover,.rad:hover,.radon,.radon2{background:#cbfeab;background-image:linear-gradient(to bottom, #cbfeab, #97db68);}
#botlogos2,#divh,.botlogos{top:-.8rem;}
#botlogos2,#mbp2,#minfo,#tmbp,#ttop,.aok,.aokp,.below,.botlogos,.botlogos3,.bwinfo,.closef,.itxt,.j3,.j4,.j5,.j6,.j7,.j8,.kasaantal,.kasbedrag,.kasp,.kaspic,.kasprijs,.kastopaantal,.kastopbedrag,.kastoppic,.kastopprijs,.kastotbedrag,.klkstn,.mvtxt,.n3,.n4,.papr,.verzendkstn,.verzendkstn2,.wboo,.wbzn,.wis,.wisb,.znaa{float:right;}
#botlogos2,.botlogos{margin-left:2%;}
#botlogos2{margin-right:2%;}
#bott,#botth,#filter,#kasmain,#kasuserarea,#klbox,#maildata,#main,#subbot,#top1,#vzktot,.box2,.boxtemp,.fopties,.itxt,.kasbox,.kasrow,.kasrowx,.kassubbox,.kastoprow,.kastotbox,.ksp,.mkmain,.mkwtab2,.mkwtab3,.mv,.oop,.vzkbox{width:100%;}
#bott,#top1,.kastoprow,.mlinkhead{background:#003366;}
#bott,#top1{border:.1rem solid #003366;box-shadow:.3rem .3rem .5rem rgba(0,0,0,0.3);}
#bott,.mkwp{height:2.5rem;}
#bottext,#verzendtxt,.fbut,.fbutoff,.fbuton,.fibut,.fibut2,.h1sub,.headart,.ismall,.iti,.kasart2b,.kasart3,.kastottext,.vzkspace{margin-left:1rem;}
#bottext,.med{width:auto;}
#bottext,.omsp{top:0.3rem;}
#botth,#ema,#kasnl,#kasnl2,#kasuserarea,#klav,#kldiv,#maildata,#mkwbuts,#mkwbuts2,#top3a,#top3am,#totop,.bankbuts,.bwpic2,.euuk,.euukon,.ismall,.kassmall3,.keuzes,.kiesbank,.ksp,.mailalt,.mkwp,.msgtext,.msgtextid,.nojava,.siten,.siten2,.siten3,.verzoek{clear:both;}
#divh,.box,.box2,.box3,.boxkl,.kassubbox,.kastotbox,.med{background:#C0D3F5 url("../data/back2.jpg");}
#divh,.kasp{z-index:-1;}
#divh{border-left:.1rem solid #87AFCF;border-right:.1rem solid #87AFCF;left:6.0rem;padding-bottom:2rem;width:4.8rem;}
#ema,#kasp2,#mbp2,#test2,#tmbp,#ttop,.bankbuts,.boxtemp,.bwinfo,.closef,.euuk,.euukf,.fbut,.fbutoff,.fibut,.fibut2,.j3,.j4,.j5,.j6,.j7,.j8,.linkgr,.mkb,.mkwp,.n3,.n4,.ok,.rad,.rad2,.sluiten,.sluiten2,.vzkinfo2,.wboo,.wis,.znaa{background:#ffffff;}
#ema,#kasudata select,#kasudata select option,#mbp2,#ttop,.fibut,.fibut2,.j3,.j6,.j7,.kassubbox,.kastoprow,.mkb,.pickl,.sluiten,.sluiten2{height:2.2rem;}
#ema,#mbp2,#tmbp,#ttop,.bankbuts,.bwinfo,.closef,.euuk,.euukf,.fibut,.fibut2,.j3,.j4,.j5,.j6,.j7,.j8,.mkb,.n3,.n4,.ok,.rad,.rad2,.sluiten,.sluiten2,.wis{background-image:linear-gradient(to bottom, #FFFFFF, #CFCFCF);}
#ema,#mbp2,#ttop,.euuk,.euukf,.euukon,.euukonf,.fibut,.fibut2,.j3,.kassubbox,.sluiten,.sluiten2{padding-top:0.3rem;}
#ema,.ismall{top:2.0rem;}
#ema{margin:auto;width:12.0rem;}
#filt0,#filt1,#filt2,#filt3,#filt4,#filt5,#filt6,#ilist2,#kldiv,#minfo,#test,#test2,#top3a,#top3am{display:none;}
#filt0,#filt1,#filt2,#filt3,#filt4,#filt5,#filt6,#test,#test2{border:.4rem solid #336699;}
#filt0,#filt1,#filt2,#filt3,#filt4,#filt5,#filt6,#test{box-shadow:0.0rem 0.0rem 3.0rem 1.0rem rgba(0,0,0,0.2);}
#filt0,#filt1,#filt2,#filt3,#filt4,#filt5,#filt6,#top3am,.fhead,.fhead2{font-size:1.6rem;}
#filt0,#filt1,#filt2,#filt3,#filt4,#filt5,#filt6{padding-bottom:3rem;padding-top:2rem;width:33rem;z-index:200;}
#h1a a{color:#ffffff !important;}
#h1a a:link,#lnav,#test2,#top3a,#top3am,.fhead,.fhead2,.fopties,.h1sub,.kastoprow,.kiesbtxt,.mkwhead,.mkwp,.siten{font-weight:bold;}
#h1a a:hover{background:inherit;}
#ilist{padding-bottom:3.0rem;width:41rem;}
#kasnl,#kasnl2,.j3{margin-bottom:1.5rem;}
#kasnl,#kasnl2{background:#87AFCF;height:1px;left:10%;width:80%;}
#kasnl{top:0.5rem;}
#kasp2,#kasudata input,#kasudata select,#kasudata select option,#msg,.mailalt,.vzkspace{margin-top:.2rem;}
#kasp2,#kasuserarea,#klbox,.apaar,.below,.box,.box2,.box3,.boxkl,.irow,.kasbox,.kassubbox,.kastoprow,.kastotbox,.linf,.linf2,.mailalt,.med,.mkdiv,.mkwp,.omsb2,.vzkbox,.wboo,.znaa{border:.1rem solid #87AFCF;}
#kasp2{height:17.2rem;padding-top:.9rem;width:32rem;}
#kaspay,#top1,.rb,.rb2{top:0rem;}
#kaspay{left:3rem;width:30rem;}
#kasudata input,#kasudata select,#kasudata select option{font-size:inherit;}
#kasudata input,.fopties{padding-bottom:0.1rem;}
#kasudata input{width:24.4rem;}
#kasudata select option,.rb2{background:#eeeeee;}
#kasudata select{border:.1rem solid #eeeeee;width:24.9rem;}
#kasudata,#minfo,.aok,.aokp,.fhead,.fhead2,.headart,.ipr,.itxt,.kasaantal,.kasbedrag,.kasprijs,.kastopaantal,.kastopbedrag,.kastopprijs,.kastotbedrag,.mkwc,.omsp{text-align:right;}
#kasudata,.mkwtab{width:39.0rem;}
#kasuserarea,#kldiv{margin-top:2rem;}
#kasuserarea,#test,.mailalt{height:auto;}
#kasuserarea,.ismall{margin-bottom:3rem;}
#kasuserarea,.j1,.n1{padding-top:0.5rem;}
#kasuserarea{background:#C0D3F5 url("../data/back6.jpg");padding-bottom:2.5rem;}
#klav a:link{text-decoration:underline;}
#klav,.artcode2,.j6,.j7,.j8,.n4{line-height:1.4em;}
#klav,.bwpic2{left:2rem;}
#klav,.fibut,.fibut2{margin-top:1rem;}
#klav{margin-right:4rem;}
#klbox,#msg,.kaspic,.vzkbox{margin-bottom:.3rem;}
#klbox,.ismall,.med,.pvert,.pvert2,.vzkbox{padding-top:.5rem;}
#klbox,.pvert2,.vzkbox{padding-bottom:.6rem;}
#lnav,#top1{margin-bottom:.6rem;}
#lnav,.kasbox,.mkdiv{padding-bottom:.5rem;}
#lnav,.linkgr,.mlinkhead{width:18rem;}
#m0,.euukf,.euukonf,.linkgr{padding-bottom:0.2rem;}
#maildata,#msgikl,#test,.boxkl,.kasinput,.kassmall2,.mailalt,.mkwp,.msgi,.pvert,.pvert2{padding-right:1.0rem;}
#maildata,#msgikl,.boxkl,.mailalt,.mkwhead,.mkwp,.msgi,.pvert,.pvert2{padding-left:1.0rem;}
#mbp2,#ttop,.artno,.bankbuts,.itext2,.j1,.j4,.j5,.j6,.j7,.mattxt,.msgdiag,.n1,.n3{margin-right:.5rem;}
#mbp2,#ttop,.bankbuts,.bwinfo,.euuk,.euukf,.euukon,.euukonf,.j3,.j4,.j5,.j6,.j7,.j8,.kassmall3,.mkb,.n3,.n4,.ok,.sluiten,.sluiten2,.znaa{padding-right:.5rem;}
#mbp2,#ttop,.bankbuts,.bwinfo,.euuk,.euukf,.euukon,.euukonf,.j3,.j4,.j5,.j6,.j7,.j8,.mkb,.n3,.n4,.ok,.sluiten,.sluiten2,.znaa{padding-left:.5rem;}
#mbp2,#ttop,.kiesbtxt{margin-bottom:1.0rem;}
#mbp2,.mkwh,.mkwh2{white-space:nowrap;}
#minfo{cursor:default;padding-left:.2rem;padding-right:1rem;padding-top:0.1rem;right:0rem;}
#mkwbuts2,.box,.infotxt,.irow,.mkwtab3{margin-top:1.0rem;}
#mkwbuts2{left:50%;margin-left:-6.8rem;width:13.6rem;}
#mkwbuts{padding-top:0rem;width:78.0rem;}
#msg,#tmbp,.bwpic,.bwpic2,.closef,.kasokleft,.kasokright,.kasp,.klkstn,.kltxt,.subtxt,.tempmsg,.verzendkstn,.verzendkstn2,.wboo,.znaa{margin-right:1.0rem;}
#msg,.fopties,.kasart,.kasokleft,.kasokright,.kassmall3,.kltxt,.mkwp,.subtxt,.tempmsg,.verzoek,.wisb{margin-left:1.0rem;}
#msgikl,.box2,.boxtemp,.itxt,.kassubbox,.wbzn{padding-bottom:.2rem;}
#msgikl{line-height:1.4rem;}
#msg{width:96%;}
#test,#test2,.closef,.j1,.n1,.sluiten,.sluiten2{z-index:100;}
#test,.kasrowx{padding-bottom:1rem;}
#test2{-ms-filter:"alpha(opacity=90)";box-shadow:.5rem .5rem 1.0rem rgba(0,0,0,0.2);opacity:0.9;}
#test{margin:0.0rem;width:80rem;}
#tmbp,.bankbuts,.bwinfo,.fbut,.fbutoff,.fbuton,.j4,.j5,.kastoprow,.medshare,.mkb,.n3{padding-top:0.2rem;}
#top1,.oop{left:0rem;}
#top1{height:3.1rem;}
#top3a,#top3am,.box2,.box3,.boxtemp,.itxt,.linf,.mailalt{padding-top:.2rem;}
#top3a,#top3am,.fhead,.fhead2{text-transform:uppercase;}
#top3a,.boxtemp{margin-bottom:2.0rem;}
#top3a,.closef{top:-.5rem;}
#totop,.boxtemp,.kiesbank,.mkwmid{margin-top:2.0rem;}
#totop{width:99%;}
#verzendtxt,.boxkl,.verzendtxtok{line-height:1.3rem;}
#vzktot,.apaar,.below,.med,.mkwp,.pvert,.wboo,.znaa{padding-bottom:.1rem;}
#vzktot,.fbut,.fbutoff,.fbuton,.ismall{margin-top:.3rem;}
#vzktot{height:1.4rem;}
.aok,.kasaantal{width:5.0rem;}
.aokp,.kasprijs,.kastopprijs,.mkwh{width:4.0rem;}
.aokp,.kasprijs,.msgtextid{margin-right:2rem;}
.aok{margin-right:1.5rem;}
.apaar,.below,.linf,.linf2,.mailalt{background:#f8f2e5;}
.apaar,.linf,.wboo,.znaa{border-bottom-left-radius:.8rem;border-bottom-right-radius:.8rem;border-top:0rem;}
.apaar{width:60%;}
.artcode2{color:#888888;}
.artno,.maattm,.mattxt,.mkitxt{font-size:small;}
.artno{left:0.7rem;top:3.2rem;}
.bankbuts,.headart{margin-bottom:0.5rem;}
.bankbuts{width:15.0rem;}
.below,.botlogos,.botlogos3,.bwinfo,.fhead,.headart,.j8,.kasbedrag,.kastotbedrag,.med,.medshare,.n4{margin-right:1rem;}
.below,.bwpic2,.ibd,.ipicc,.kaspdiag,.mvtxt{top:1rem;}
.below,.fbut,.fbutoff,.fbuton,.mkwc{padding-right:0.5rem;}
.below,.itxt,.mkwp{border-top-left-radius:.8rem;border-top-right-radius:.8rem;}
.below,.mkwp{border-bottom:0rem;}
.botlogos a:hover,.fhead a:hover{background:transparent;}
.botlogos,.boxkl,.msgi{padding-bottom:1.0rem;}
.botlogos,.bwinfo,.fhead,.fhead2,.j1,.kasbox,.kastoprow,.n1{margin-top:.5rem;}
.botlogos3{top:.1rem;}
.box,.irow,.med{margin-left:0.4rem;}
.box,.irow{height:21rem;margin-right:0.4rem;width:38rem;}
.box2,.boxtemp{min-height:2.2rem;}
.box3,.kasrowx{margin-top:0rem;}
.box3,.kassel,.linf{padding-bottom:.3rem;}
.box3{left:0.4rem;margin-bottom:0rem;min-height:2.1rem;}
.boxkl,.mkwhead{padding-top:1.0rem;}
.boxkl{width:35%;}
.boxtemp{border:.1rem solid #336699;}
.bwpic,.bwpic2{width:7.0rem;}
.bwpic,.euukf,.euukonf,.rad,.rad2,.radon,.radon2,.wisb{display:inline;}
.bwpic,.rad,.radon{top:0.4rem;}
.bwpic{margin-left:0.7rem;}
.closef,.kassmall4,.vzkinfo,.vzkinfo2{height:1.7rem;}
.closef,.mkwc{padding-bottom:0.9rem;}
.closef,.mkwhead,.siten{font-size:large;}
.closef{width:2rem;padding-right:0.3rem;padding-left:0.3rem;}
.closef:hover,.n1:hover,.n3:hover,.n4:hover,.n5:hover,.sluiten2:hover,.sluiten:hover,.wis:hover{background:#ffd7d7;background-image:linear-gradient(to bottom, #ffd7d7, #dda4a4);}
.cross{color:#999999;}
.euuk,.euukon,.ipr{margin-right:0.5rem;}
.euukf,.euukonf{margin-left:0.5rem;}
.fbut,.fbutoff,.fbuton{margin-bottom:.5rem;}
.fbut,.fbutoff{background-image:linear-gradient(to bottom, #FFFFFF, #DFDFDF);}
.fbutoff,.fbuton{box-shadow:.2rem .2rem .5rem rgba(0,0,0,0.1);}
.fbuton{min-width:12rem;}
.fhead2{margin-right:-1rem;}
.fhead{margin-bottom:.2rem;}
.fibut,.fibut2,.med,.mkwhead,.mv{margin-bottom:1rem;}
.fibut2{width:30.5rem;}
.fibut{width:6rem;}
.fihead,.kasart2b{top:-2rem;}
.fihead{margin-left:1.5rem;width:88%;}
.gap{min-height:1.4rem;}
.h1sub{font-size:2rem;}
.headart{font-size:2.5rem;text-transform:none;}
.ib,.ib5,.ibd,.prow1a{border:.1rem solid #658dad;}
.ib,.ibd,.ipic,.ipicc,.kaspdiag{max-width:128px;}
.ib,.ibd,.ipic,.ipicc{max-height:96px;}
.ib,.ipic,.ipicc,.kaspic{border-radius:0.8rem;}
.ib,.ipic{top:5.8rem;}
.ib,.mattxt,.rad2,.radon2{left:.5rem;}
.ib5,.kaspic{max-height:45px;max-width:60px;}
.ib5{height:45px;margin-top:-1.3rem;right:-.1rem;width:60px;}
.ibd,.ipicc,.kaspdiag,.rad,.radon{left:1rem;}
.ibd{height:95px;width:127px;}
.ib{height:9.5rem;width:12.7rem;}
.idlog,.msgtextid{margin-left:2rem;}
.infolink,.mkdiv,.mkwp{padding-top:.3rem;}
.infolink{height:4.0rem;width:21.0rem;}
.infotxt,.kasart3,.verzoek{width:95%;}
.infotxt{line-height:150%;padding-top:5.0rem;}
.ipic,.ipicc{box-shadow:3px 3px 5px rgba(0,0,0,0.2);}
.ipic,.j1,.mkwmid,.n1,.vzkinfo,.vzkinfo2{margin-left:.5rem;}
.ipicc,.kaspdiag{width:128px;}
.ipicc{height:98px;overflow:hidden;}
.ipic{height:9.7rem;width:12.9rem;}
.ipr,.omsp{color:#004040;}
.ipr,.verzendtxtok{top:0.1rem;}
.itext2,.mlinkhead,.msgi{line-height:1.2em;}
.itext2{height:7.0rem;left:14.5rem;top:5.5rem;}
.itpic{left:.3rem;top:.3rem;}
.itxt{background:#acc5f3;border-bottom:.1rem solid #87AFCF;}
.it{margin-bottom:.1rem;margin-right:.7rem;}
.j1,.n1{height:4rem;}
.j1{width:27.0rem;}
.j2:hover,.smcell:hover,.smcella:hover{background:#9aff7f url("../data/green.jpg");}
.j8,.n4{bottom:0.5rem;}
.kasaantal{margin-top:-0.4rem;}
.kasart2b{width:35.0rem;}
.kasart3,.rad2,.radon2{top:-0.4rem;}
.kasbedrag{width:7.0em;}
.kasinput{height:1.6rem;}
.kasp,.kastoppic{margin-left:.2rem;}
.kaspic,.kastoprow{box-shadow:.3rem .3rem .5rem rgba(0,0,0,0.2);}
.kaspic{height:46px;margin-top:-1.2rem;width:61px;}
.kasprijs{margin-top:-0.2rem;}
.kasp{margin-top:-0.3rem;}
.kasrow{margin-top:2.3rem;}
.kassel,.kassmall2,.kassmall3,.mv{height:1.5rem;}
.kassel{font-size:1.0rem;}
.kassmall3{top:-.1rem;}
.kassmall4,.vzkinfo,.vzkinfo2{line-height:1.6rem;top:-.2rem;}
.kassmall4{background:#ffff55;}
.kassubbox,.msgtext{line-height:2rem;}
.kassubbox{margin-bottom:0.4rem;margin-top:0.5rem;}
.kastopaantal{width:7rem;}
.kastopbedrag{margin-right:0.8rem;width:11.5rem;}
.kastoppic{margin-right:0.9rem;width:6.0rem;}
.kastotbedrag,.kastotbox,.kastottext{height:2.4rem;}
.kastotbox{margin-bottom:3.0rem;padding-top:.1rem;}
.kiesbank{left:11.5rem;}
.klkstn,.kltxt{line-height:1.2rem;}
.ksp{height:2.0rem;}
.linf2,.medtxt{padding-right:2rem;}
.linf2,.mkwh,.mkwh2{padding-bottom:0.5rem;}
.linf2{line-height:3rem;padding-left:3.0rem;}
.linf{width:74.0rem;}
.linkgr,.mailalt{left:0.5rem;}
.maattm{color:#6b8ab7;}
.mailalt{padding-bottom:.4rem;}
.matpic{margin-bottom:-0.2rem;}
.mattxt{top:16.8rem;}
.med,.mlink,.mlinkhead,.mlinkoff{padding-left:1rem;}
.medtxt{top:-0.1rem;}
.mkb{right:0.5rem;top:17.2rem;}
.mkdiv{margin-top:.7rem;}
.mkmain{padding:1.0rem .0rem 1.0rem .2rem;}
.mkwa{height:3.0rem;line-height:1.9rem;}
.mkwh2{width:9.0rem;}
.mkwhead{padding-bottom:0rem;}
.mkwp{box-shadow:.3rem 0 .5rem rgba(0,0,0,0.1);}
.mkwtab,.mkwtab2{vertical-align:middle;}
.mkwtab2{height:28.8rem;}
.mkwtab3{zoom:1;}
.mkwtab{margin-top:0.7rem;}
.mlink,.mlinkoff{line-height:1.8rem;}
.mlinkhead,.rad,.rad2,.radon,.radon2{height:1.8rem;}
.mlinkhead{border:1px solid #87AFCF;left:-0.5rem;}
.mlinkoff2{color:#5e005e;}
.msgdiag{margin-left:17.0rem;top:-1rem;}
.msgi{padding-top:3rem;}
.msgtextid,.ok{bottom:1rem;}
.msgtext{margin:0rem 2rem 4rem 2rem;}
.n1{background:#f7e3e3;background-image:linear-gradient(to bottom, #f7e3e3, #ffd7d7);color:#773333;margin-bottom:4rem;width:18.0rem;}
.nojava{border:.2rem solid #ff0000;color:red;width:60.0rem;}
.ok{line-height:1.3em;right:1rem;width:3.0rem;}
.omsb2{background:#D1E4F6 url("../data/back.jpg");width:99.9%;}
.omsp{font-size:2.2rem;margin-right:0.7rem;}
.oop,.sluiten2{bottom:.5rem;}
.picid{height:4.1rem;width:4.7rem;}
.pickl{width:8.5rem;}
.picpa{height:3.31rem;width:16.61rem;}
.prow1a{box-shadow:.4rem .3rem .5rem rgba(0,0,0,0.2);margin:.3rem 1.0rem .2rem .2rem;max-height:288px;max-width:384px;width:38.65rem;}
.rad,.rad2,.radon,.radon2,.rb,.rb2{border-radius:1rem;}
.rad,.rad2,.radon,.radon2{border:2px solid #87AFCF;width:1.8rem;}
.radon,.radon2{box-shadow:inset -.3rem -.3rem .5rem rgba(0,0,0,0.1);}
.rb,.rb2{left:3.5rem;width:28rem;}
.rb2{height:3.5rem;}
.siten,.siten2{left:11.9rem;}
.siten2{color:#555555;}
.siten3{left:11.8rem;}
.sluiten,.sluiten2{right:.5rem;}
.sluiten{top:.5rem;}
.tempmsg{font-size:1.5rem;margin-bottom:0.3rem;}
.verzendkstn2{top:-0.2rem;}
.wisb{padding-left:.1rem;width:1.7rem;}
.wis{margin-left:1.2rem;margin-top:-0.5rem;width:3rem;}
@media print{#ilist{width:90% !important;left:5% !important;}#lnav,#top3a,#top3am,#divh,.linf,#bott,#botth,.j6,.j7{display:none;}body,#top1,.box2,.kastoprow,.kassubbox,.vzkbox,.kastotbox{background:#ffffff;color:#000000;background-image:none;box-shadow:none;}#top1,.box2,.kastoprow,.kassubbox,.vzkbox,.kastotbox{border-radius:.8rem;border:.1rem solid #000000;}#msg,.kastottext{color:#000000;}}
@media screen and (max-width:670px){body{width:420px;}#top1{height:4.0rem;padding-top:1.2rem;}.h1sub{font-size:1.7rem;}#tmbp{top:0.7em;}#minfo{margin-top:-3.7rem;clear:both;}#lnav{font-size:1.6rem;width:100%;height:38.0rem;}#ilist{top:21rem;margin-left:0.5rem;}#top3am{width:36rem;}#botth{top:19rem;height:38rem;}#botlogos2{margin-right:4.0rem;}#divh{display:none;}.linf2{width:36rem;}}
@media screen and (min-width:671px) and (max-width:1030px){body{width:640px;}#minfo{margin-top:0.5rem;clear:none;}#tmbp{top:0.2rem;}#divh{display:block;}#botth{height:35rem;}#ilist{top:1.5rem;margin-left:3rem;}#top3am{width:50rem;}#botlogos2{clear:both;margin-right:14.0rem;}.linf2{width:50rem;}}
@media screen and (max-width:1030px){#lnav{margin-top:1rem;margin-left:0.5rem;}#ilist{width:41rem;}#art{width:41rem;margin:auto;}#bott{height:2.5rem;}#bottext{margin-left:auto;margin-bottom:3.0rem;width:100%;text-align:center;}.mkwmid,.mkwtab{margin-left:.5rem;}#test{width:40rem;}#test2{width:37rem;}#kasudata{font-size:1.6rem;left:-2rem;}#kasudata input, #kasudata select, #kasudata select option{margin-top:.5rem;}#kasudata input{width:20rem;}#kasudata select{width:20.4rem;}.linkgr{width:19rem;left:-0.5rem;margin-left:1rem;margin-right:1rem;margin-bottom:1rem;}.mlinkhead{width:19.2rem;padding-left:0.5rem;left:-0.4rem;}.mlink,.mlinkoff{width:18.7rem;padding-left:0.3rem;padding-top:0.2rem;padding-bottom:0.2rem;}.irow,.box{width:406px;}.box3{width:41rem;}#meds,#ttop{clear:both;}#verzendtxt{width:100%;}#subbot,.n1,.n3,.j1,.j4,.j5{font-size:1.6rem;}#top3a{display:none;}#top3am{display:block;}.msgi,#totop,#ema,#test,#test2,#msg,#kasmain,.irow,.fbut,.fbuton,.fbutoff,.sluiten,.sluiten2{font-size:1.5rem;}.mkb,.sluiten,.sluiten2,.j3,.n3,.j4,.j5,.bwinfo{padding-top:0.1rem;}.medtxt{top:-0.2rem;}#bknop{padding-top:1.0rem;margin-top:3.5rem;margin-left:10rem;}.kasbedrag{width:6.7em;}#ema{margin-bottom:4rem;}.boxh{margin-right:-0.5rem;}#mkwbuts{width:27rem;padding-top:1.5rem;}.kasrow{height:6.5rem;clear:both;}.n1,.j1{width:30rem;left:-2rem;height:4.5rem;}.fhead2{margin-top:1.5rem;}#kaspay{top:1rem;left:4.5rem;}#z0,#z1,#z2,#z3,#z4{width:17.5rem;}#z5{width:37.5rem;}}
@media screen and (min-width:1031px){#top3a{display:block;}#top3am{display:none;}#divh{display:block;}.boxh{margin-right:1.0rem;}#botth{height:19rem;}#test{width:80rem;}#test2{width:42rem;}#mkwbuts{width:78rem;padding-top:0rem;}#ilist{top:0.5rem;margin-left:3rem;}#minfo{margin-top:0.5rem;clear:none;}#tmbp{top:0.2rem;}.kasrow.kasrowx{width;auto;}#lnav{margin-top:0rem;margin-left:0rem;}#art{width:780px;margin-left:auto;margin-right:auto;}#z0,#z1,#z2,#z3,#z4,#z5{min-width:12rem;width:auto;}}
@media screen and (min-width:1031px) and (max-width:1410px){body{width:1000px;padding-left:5px;}#ilist{width:780px;}.box3{width:77.2rem;}}
@media screen and (min-width:1411px){body{width:1380px;padding-left:5px;}#ilist{width:1170px;}.box3{width:116.2rem;}}
